Subject: [tsvwg] adoption of FECFRAME drafts

From: Wesley Eddy <[email-masked]>
Date: Fri, 7 Jul 2017 10:25:51 -0400

As discussed in Chicago, we think there is interest and support in TSVWG 
to adopt the drafts that Vincent presented on extending FECFRAME:

https://datatracker.ietf.org/doc/draft-roca-tsvwg-fecframev2/

https://datatracker.ietf.org/doc/draft-roca-tsvwg-rlc-fec-scheme/

We confirmed AD support for bringing this work into TSVWG, and this 
email is just to notify the list that these are becoming working group 
items.